Subject: bug#30917: 26.0.91; True color emacs in termite

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Mar 2018 18:14:52 +0300

> From: Oliver Laslett <[email-masked]>
> Date: Mon, 26 Mar 2018 11:12:45 +0100
> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> 
> Rami, using TERM=xterm-direct2 worked! I tried many other options without success. Many thanks, it seems
> that I have true colours. The only difference is that when I exit and return to the terminal, my prompt appears
> at the bottom and emacs remains in the terminal buffer (i.e. i have to call $ clear to clear the terminal buffer). I
> have tested and this is also happens with any command (e.g. `less`) so I guess related to using
> TERM=xterm-direct2 and not emacs related. 

Rami, do you think this warrants addition of a few words to the FAQ?